runtime: nodejs12

service: frontend-staging

env_variables:
  NEXT_PUBLIC_APP_HOST: https://voc.isd-sgcu.dev
  NEXT_PUBLIC_API_HOST: https://voc.isd-sgcu.dev/api
  NEXT_PUBLIC_SSO_URL: https://chulassomock-jjz7jmptma-uc.a.run.app
  NODE_ENV: production
  GA: UA-180265625-2

automatic_scaling:
  max_instances: 3
